.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:44.519608px;}
.y0{bottom:48.424837px;}
.h1{height:1146.575163px;}
.h2{height:1154.385621px;}
.h0{height:1237.176471px;}
.w1{width:921.633987px;}
.w2{width:925.539216px;}
.w0{width:956.000000px;}
.x1{left:14.058824px;}
.x0{left:17.183007px;}
@media print{
.y1{bottom:38.000000pt;}
.y0{bottom:41.333333pt;}
.h1{height:978.666667pt;}
.h2{height:985.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:786.666667pt;}
.w2{width:790.000000pt;}
.w0{width:816.000000pt;}
.x1{left:12.000000pt;}
.x0{left:14.666667pt;}
}
